/* Website v2 */

.header-left {
  margin-top: -40px;
}

#logo {
  cursor: pointer;
}

#logo img {
  width: 372px;
  padding-top: 5px;
}

.shopping-cart img {
  height: 30px;
  cursor: pointer;
}

.home-slider {
  margin-bottom: 30px;
}

.featured-work {
  margin-bottom: 30px;
}

.flexslider {
  cursor: pointer;
}

.collection-buy-info {
  text-align: center;
}

.link-to-more-info {
  cursor: pointer;
}

.collection-buy-info .more-info {
  display: none;
  text-align: left;
  max-width: 600px;
  margin: 0 auto;
  padding: 20px 10px;
}

/* dup code - see above */
.more-info {
  display: none;
  text-align: left;
  max-width: 600px;
  margin: 0 auto;
  padding: 20px 10px;
}

.style-thumbnail-name {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.style-thumbnail-price {
  display: inline-block;
  text-align: center;
  color: #888;
}

.stores-list-city {
  font-size: 14pt;
  margin-bottom: 0.1em;
}

.stores-city-group {
  border-top: 1px solid #ddd;
  margin-bottom: 1.6em;
  padding-top: 0.4em;
}

.store-info {
  margin-bottom: 0.2em;
}

.store-name {
  color: rgb(220, 130, 75);
  font-weight: bold;
}

.store-phone {
  font-weight: bold;
}

.ldj-shop-hours {
  color: #aaa;
}

.google-map {
  height: 350px;
}

/*------- Style page -------*/

.style-more-info {
  display: none;
	max-width: 600px;
	margin: 0 auto;
	padding: 20px 10px;
}

.style-link-to-more-info {
  cursor: pointer;
}

.style-id {
  display: block;
  margin-top: 20px;
  font-size:8pt;
  color: #aaa;
}

.style-description {
  color: black;
}

.style-not-in-stock {
  text-align: center;
  color: red;
}

.style-store-closed {
  color: rgb(220, 130, 75);
}


/*------- Ring size/color selector -------*/

.ring-size-selector-container {
  width: 110px;
  display: inline-block;
}

.ring-size-text {
  display: inline-block;
  margin-left: 12px;
  font-size: 12pt;
  color: black;
}

.custom-ring-size-text {
  margin-bottom: 0px;
  margin-top: 5px;
}

.no-ring-size-selector {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 10pt;
  color: black;
}

.dont-know-ring-size {
  display: inline-block;
  margin-left: 5px;
}

.ring-color-menu {
  color: black;
  width: 100%;
}

/*------- Necklace chain selector -------*/

.necklace-menu {
  color: black;
  width: 100%;
}

/*------- Purchase/PayPal -------*/

.buy-container {
  width: 200px;
  padding: 5px;
}

.buy-box {
  border: 2px solid rgb(220, 130, 75);
  border-radius: 10px;
  cursor: pointer;
}

.buy-price {
  color: black;
  font-size: 14pt;
}

.buy-currency {
  color: #aaa;
  font-size: 8pt;
}

.buy-button-container {
  width: 150px;
  height: 20px;
  display: inline-block;
}

.buy-button {
  display: inline-block;
  font-size: 10pt;
  font-weight: bold;
  padding: 4px;
  padding-left: 10px;
  padding-right: 10px;
  color: white;
  background: rgb(220, 130, 75);
  float: left;
  border-radius: 6px;
  cursor: pointer;
}

.buy-button-text {
  display: inline-block;
  float: left;
  margin-left: 5px;
  margin-top: 4px;
}

.buy-paypal-cart-container {
  display: inline-block;
  width: 50px;
  height: 20px;
}

.buy-paypal-cart-image {
  float: right;
  cursor: pointer;
}

.buy-credit-cards-container {
  display: inline-block;
  margin-top: 5px;
  width: 150px;
  height: 20px;
}

.buy-credit-card-image {
  float: left;
}

.buy-divider {
  text-align: center;
}

.buy-notes-field {
  height: 20px;
}

